<?xml version="1.0" encoding="utf-8" standalone="no" ?>
	<modDesc descVersion="53">
		<author>MefiuFs</author>
		<version>1.0.0.0</version>
		<title>
			<en>Amazone ZGB 6001</en>
		</title>
		<description>
			<en><![CDATA[General information:
Amazone ZGB 6001
-Price: 21700€
-Required power: 110 hp
-Working width: 18 m
-Working speed: 16 m/h]]></en>
			<de><![CDATA[Allgemeine Information:
Amazone ZGB 6001
-Preis: 21700 €
-Erforderliche Leistung: 110 PS
-Arbeitsbreite: 18 m
-Arbeitsgeschwindigkeit: 16 km/h]]></de> 			
		</description>
		<iconFilename>icon.dds</iconFilename>
		<multiplayer supported="true" />

		<l10n>
			<text name="configuration_type1">
				<en>Type 1</en>
				<de>Typ 1</de>			
			</text>
			<text name="configuration_type2">
				<en>Type 2</en>
				<de>Typ 2</de>
			</text>		
		</l10n>
		
		<storeItems>
			<storeItem xmlFilename="zgb6001.xml" rootNode="vehicle" />
		</storeItems>		
	</modDesc>